ALTER TABLE hrsa_bill_detail_temp
ADD COLUMN subcompany_name text ,
ADD COLUMN subcompany_id bigint(0),
ADD COLUMN department_name text ,
ADD COLUMN department_id bigint(0),
ADD COLUMN jobtitle_name text ,
ADD COLUMN jobtitle_id bigint(0) ,
ADD COLUMN jobcall text ,
ADD COLUMN jobcall_id bigint(0),
ADD COLUMN status text ;


ALTER TABLE hrsa_bill_detail
ADD COLUMN subcompany_name text ,
ADD COLUMN subcompany_id bigint(0),
ADD COLUMN department_name text ,
ADD COLUMN department_id bigint(0),
ADD COLUMN jobtitle_name text  ,
ADD COLUMN jobtitle_id bigint(0) ,
ADD COLUMN jobcall text ,
ADD COLUMN jobcall_id bigint(0),
ADD COLUMN status text ;